@charset "utf-8";
body, button, input, select, textarea{ font: 16px/1.5 'Microsoft YaHei', SimSun,Helvetica,"黑体",Arial,Tahoma;}
/* 头部样式 */
.header{
    max-width: 1920px;
    height: 245px;
    background: url(tl_czj_header_bg.png) center center no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    overflow: hidden;
}
.header_top_main{
    width: 1081px;
    height: 195px;
    margin: 0 auto;
}
.header_bottom{
    width: 100%;
   background: url(header_bottom_bg.png) center center no-repeat;
   background-size: 100% 100%;
}
.header_bottom_main{
    width: 1081px;
    height: 50px;
    margin: 0 auto;
}

.logo{
    float: left;
    margin: 75px 0px 0px 32px;
}
.search{
    float: right;
    margin-top: 87px;
}
.search_ipt{
    width: 263px;
    height: 32px;
    background: url(czj_search_ipt.png) left center no-repeat;
    text-indent: 30px;
    outline:0px;
    border: none;
    font-size: 14px;
    color: #999999;
}

.search_button{
    width: 70px;
    height: 32px;
    background: #56b5ea;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
}

.header_bottom_main ul li{
    padding: 0 13px;
    float: left;
    font-size: 18px;
   line-height: 50px;
}
.header_bottom_main ul li:hover{
    background: #1fa2da;
}
.header_bottom_main ul li:nth-child(1){
    padding: 0 26px;
}
.header_bottom_main ul li a{
    color: #fff;
} 

/* 主体内容 */
.section{
    width: 1081px;
    margin: 0 auto;
    margin-top: 25px;
}

.section_top_main{
    width: 100%;
}

.tt{
    width:100%;
    height:100px;
    margin-bottom: 15px;
    background: #f6f6f6 url(ind_hot.png) left top no-repeat;
    text-align: center;
    font-size: 26px;
    color: #d81e05;
    line-height:90px;
}
.tt h3 a{
    color: #d81e05 !important;
}
.picture_news{
    width: 480px;
    height: 320px;
}

/********************************************焦点图效果*******************************************/
div.slide_x{width: 480px; height: 320px;}
.slide_x{overflow:hidden;position:relative;width:480px;height:320px;display: inline-block;}
.slide_x a{color:#FFF;text-decoration:none;}
.slide_x .box{overflow:hidden;position:relative;width:480px;height:320px;}
.slide_x ul.list{overflow:hidden;width:9999px;}
.slide_x li{float:left;position:relative;width:480px;height:320px;z-index:2;}
.slide_x li img{vertical-align:top;width: 480px;}
.slide_x li p{width:100%;height:48px;line-height: 48px; position:absolute;bottom:0;left:0;color:#FFF;text-indent:16px;background:rgba(0,0,0,0.5);}
.slide_x li p a{ color:#fff;}
.slide_x li p a:hover{color:red;}
.slide_x .btn{overflow:hidden;position:absolute;bottom:20px;right:20px;}
.slide_x .btn li{ float:left; width:10px; height:10px; border-radius:50% ; margin:0 0 0 5px; cursor:pointer; background: #fff; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.slide_x .btn .selected{background:red;}

.czj_news{
    width: 572px;
}
.ty_title{
    width: 100%;
    height:45px;
    background: url(ty_title_bg.png) top center repeat;
}
.ty_title_li li{
    float: left;
    padding: 0px 20px;
    line-height: 42px;
    color: #000000;
    font-size: 16px;
    font-weight: bold; 
    margin-top: 3px;
    cursor: pointer;
}
.ty_title_li_active{
    background: #fff;
    color:#1f67b2 !important;
}
.more{
    float:right;
    font-size: 12px;
    margin: 13px 34px 0px 0px;
}
.czj_news_article{
    margin-top: 15px;
}
.czj_news_article li{
    line-height: 33px;
    list-style: square inside url('blue_dian.png')
}
.czj_news_article li a{
    color: #333333;
}
.czj_news_article li span{
    float: right;
    color: #333333;
    margin-right: 7px;
}

/********************************************系统bannner*******************************************/
div.slide_x2{width: 1081px; height: 119px;}
.slide_x2{overflow:hidden;position:relative;width:1081px;height:119px;display: inline-block;}
.slide_x2 a{color:#FFF;text-decoration:none;}
.slide_x2 .box{overflow:hidden;position:relative;width:1081px;height:119px;}
.slide_x2 ul.list{overflow:hidden;width:9999px;}
.slide_x2 li{float:left;position:relative;width:1081px;height:119px;z-index:2;}
.slide_x2 li img{vertical-align:top;width: 1081px;}
.slide_x2 .btn{overflow:hidden;position:absolute;left: 50%;margin-left: -40px; bottom: 7px;}
.slide_x2 .btn li{ float:left; width:10px; height:10px; border-radius:50% ; margin:0 0 0 5px; cursor:pointer; background: #fff; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.slide_x2 .btn .selected{background:red;}

.czj_xt{
    margin: 30px 0;
}

.zfxxgk{
    width: 280px;
    border: 1px solid #e0e0e0;
}
.gwyxx, .szfxx, .xxgk_left {
    width: 372px;
    float: left;
    font-size: 14px;
}
.ty_author_title li{
    background:url(./black_point.gif) left center no-repeat;
    text-indent: 10px;
}
.ty_author_title{
    line-height: 30px;margin-top: 8px;
}
.ty_author_title li span{
    float: right;
}
.zfxxgk_title{
    width: 100%;
    height:35px;
    background:#f4f4f4;
    color: #fff;
   
}
.zfxxgk_title span{
    display: inline-block;
    line-height: 35px;
    width: 147px;
    height: 100%;
    background: #1f67b2;
    text-align: center;
}
.zfxxgk ul li{
    width: 250px;
    height: 47px;
    border: 1px solid #e0e0e0;
    text-indent: 82px;
    line-height:47px;
    margin: 9px auto;
}
.zfxxgk ul li:hover{
    border: 1px solid #53ade1;
}
.zfxxgk ul li:hover a{
    color: #53ade1;
}
.zfxxgk ul li:nth-child(1){
    background: url(gkzd_icon.png) 28px center no-repeat;
    margin-top: 18px !important;
}
.zfxxgk ul li:nth-child(2){
    background: url(gkzn_icon.png) 28px center no-repeat;
}
.zfxxgk ul li:nth-child(3){
    background: url(gkml_icon.png) 28px center no-repeat;
}
.zfxxgk ul li:nth-child(4){
    background: url(ysqgk_icon.png) 28px center no-repeat;
}
.gwyxx{
    margin: 0 26px;
}

.banner2{
    margin: 30px auto;
}
.banner2 img{
    width: 100%;
    height: auto;
}

.ztzl{
    width: 100%;
    height: 159px;
    margin: 0 auto;
}
.ztzl_header img{
    width: 100%;
    height: auto;
}

/* 专题专栏 无缝滚动 */
.picMarquee-left{ width:100%; position:relative;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:33px; height:33px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
     cursor:pointer; background:url('./ztzl_left_icon.png') no-repeat;}
.picMarquee-left .hd .next{ position: absolute;top:50%;margin-top:-20px;left: -20px; z-index: 999;}
.picMarquee-left .hd .prev{ position: absolute;top:50%;margin-top:-20px;right: -25px; z-index: 999;background: url('./ztzl_right_icon.png') no-repeat;}
.picMarquee-left .bd{ overflow: hidden; margin-top:20px ;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:201px; height:112px; display:block; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }


.xxgk_center{
    margin: 0 27px;
}
.xxgk_left1 ul li{
    float: left;
    width: 130px;
    height: 100px;
    border: 1px solid #cccccc;
}
.xxgk_left1 ul li:nth-child(odd){
    margin: 0px 16px 28px 0px;
}
.xxgk_left1{
    width: 280px;
    float: left;
}
.xxgk_left1 ul li{
    text-align: center;
}
.xxgk_left1 ul li:hover{
    border: 1px solid #1fa2da;
}
.xxgk_left1 ul li:hover a{
   color: #1fa2da;
}
.xxgk_left1 ul li img{
    margin: 23px 0 19px 0;
}
.xxgk{
    margin-top: 30px;
}
.xxgk_left1 li:nth-child(4) p{
    margin-top: 20px;
}

.jwmsxf{
    border: 1px solid #de7c51;
    width: 100%;
    height: 300px;
}
.jwmsxf>h3{
    font-size: 14px;
    color: #990000;
    text-indent: 57px;
    line-height: 32px;
    border-bottom: 1px solid #cc0000;
}

.footer{
    margin-top: 30px;
    width: 100%;
    height:200px;
    background: #f6f6f6 url(./../images/footer_top_bg.png) center top repeat-x;
    background-size: 100% auto;
}

.footer_main{
    width: 1080px;
    height: 155px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding-top: 35px;
    font-size: 14px;
}
.wx_icode{
    position: absolute;
    right: 0px;
    top: 35px;
}
.red{
    position: absolute;
    left: 0px;
    top: 35px;
}


/* 概览样式 */
.section_left{
    width: 280px;
    border: 1px solid #ccc;
    float: left;
}
.section_left_title{
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #f4f4f4;
    position: relative;
    margin-bottom: 12px;
}
.section_left_title h3{
    position: absolute;
    top: -1px;
   padding: 0 40px;
    height: 42px;
    line-height: 40px;
    text-align: center;
    background: #1f67b3;
    color: #fff;
  
}
.channel_tltle{
    padding-bottom: 15px;
}
.channel_tltle li{
    width: 252px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border: 1px solid #ccc;
    margin: 12px auto;
    cursor: pointer;
}
.channel_tltle li:hover{
    border: 1px solid #5eb1e3;
}
.channel_tltle li:hover a{
    color: #5eb1e3;
}

.channel_tltle_li_active{
    border: 1px solid #5eb1e3;
}
.channel_tltle_li_active a{
    color: #5eb1e3;
}
.section_right{
    float: right;
    width: 780px;
    border: 1px solid #ccc;
    min-height: 500px;
}

.lj{
    width: 100%;
    height: 40px;
    background: #f4f4f4;
    border-bottom: 1px solid #e1e1e1;
    line-height: 40px;
    text-indent: 20px;
    font-size: 14px;
}
.section_right_title{
    padding-bottom: 20px;
}
.section_right_title ul{
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
}
.section_right_title li{
    background:url(./black_point.gif) 20px center no-repeat;
    text-indent: 10px;
    line-height: 37px;
    padding-left: 20px;
}
.section_right_title li span{
    float: right;
    padding-right: 20px;
}

/* 细览样式 */
.line10 {
    clear: both;
    font-size: 0px;
    height: 10px;
    overflow: hidden;
}
.line20 {
    clear: both;
    font-size: 0px;
    height: 20px;
    overflow: hidden;
}
.articleTitle {
    font-size: 22px;
    color: #d15b47;
    text-align: center;
    padding: 10px 0 15px 0;
}
.articleTime {
    width: 70%;
}
.articleTime {
    margin: 0 auto;
    border: 1px solid #dfdfdf;
    font-size: 15px;
}

.share1 {
    padding: 10px 0 10px 0;
    clear: both;
    width: 100%;
    border-top: 1px #ddd dashed;
    margin: 20px 0 0 0;
}
.bdsharebuttonbox{ float: left; width: 50%; }
.close_page{ float: right; width: 30%; text-align: right; }
.context {
clear: both;
    padding: 10px;
    border: 1px dashed #CCC;
}

.loc {
    height: 50px;
    line-height: 50px;
    background: #eee;
    position: relative;
}

.container {
    z-index: 105;
    width: 100%;
    height: auto;
}

.tl_section {
    margin-top: 0px;
}

.container {
    z-index: 105;
    width: 100%;
    height: auto;
}

.main {
    border: 1px solid #e5e5e5;
    min-height: 500px;
    background: #ffffff;
    margin-bottom: 30px;
    overflow: hidden;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.main .article {
    padding: 20px;
    min-height: 500px;
}

.article, .cpxx {
    line-height: 40px;
    font-size: 16px;
}

.article {
    font-size: 14px;
    color: #000;
    line-height: 24px;
}
.wrap {
    width: 1080px;
    height: auto;
    margin: 0 auto;
}

.articleTime li.c {
    width: 15%;
}

.articleTime li.c {
    width: 80px;
    text-align: center;
    background: #f5f5f5;
    border: none;
}
.articleTime li.c {
    width: 15% !important;
}
.articleTime li {
    width: 32% !important;
    text-align: left;
}

#location {
    /* background: url(../sysimg/loc.gif) no-repeat left center; */
    padding: 0 15px 0 30px;
    display: inline-block;
}
.articleTime li {
    width: 90px;
    line-height: 35px;
    float: left;
    padding: 5px;
    text-align: center;
}

/* 顶部样式 */
.login_top{
    width: 100%;
    height: 32px;
    background: #F6F6F6;
}
.login_top_main{
    width: 1081px;
    height: 100%;
    margin: 0 auto;
}

.login_top_left ul li{
    float: left;
    font-size: 12px;
    line-height: 32px;
}
.login_top_left ul li a{
    padding: 0 8px;
}

.login_top_left ul li span{
    color: #666;
}
.login_top_right{
    font-size: 12px;
    line-height: 32px;
}